//Place Primary Weapons Here
item.AK.name=AK-47
item.AUG.name=AUG
item.AWP.name=AWP
item.FAMAS.name=FAMAS
item.GalilAR.name=Galil AR
item.M4.name=M4A4
item.Nova.name=Nova
item.P90.name=P90
item.PPBizon.name=PP-Bizon
item.SG553.name=SG553
item.SSG08.name=SSG 08
item.XM1014.name=XM1014
//Place Secondary Weapons Here
item.CZ75.name=CZ-75 Auto
item.Deagle.name=Desert Eagle
item.Glock18.name=Glock 18
item.P250.name=P250
item.P2000.name=P2000
//Place Knives Here
item.CTKnife.name=Knife
item.TKnife.name=Knife
item.Bayonet.name=Bayonet
item.BayonetBF.name=Bayonet Boreal Forest
item.BayonetCS.name=Bayonet Case Hardened
item.BayonetCW.name=Bayonet Crimson Web
item.BayonetD1.name=Bayonet Doppler
item.BayonetD2.name=Bayonet Doppler
item.BayonetSD.name=Bayonet Doppler
item.BayonetRD.name=Bayonet Doppler
item.BayonetDDPAT.name=Bayonet Forest DDPAT
item.BayonetDS.name=Bayonet Damascus Steel
item.BayonetFade.name=Bayonet Fade
item.BayonetMF.name=Bayonet Marble Fade
item.BayonetNight.name=Bayonet Night
item.BayonetScortched.name=Bayonet Scortched
item.BayonetSlaughter.name=Bayonet Slaughter
item.BayonetSM.name=Bayonet Safari Mesh
item.BayonetStained.name=Bayonet Stained
item.BayonetTT.name=Bayonet Tiger Tooth
item.BayonetUM.name=Bayonet Urban Masked
item.BayonetUV.name=Bayonet Ultraviolet

//Place Armor Here

//Place Grenades Here
item.HEGrenade.name=High Explosive Grenade
item.Incendiary.name=Incendiary Grenade
item.Molotov.name=Molotov
//Place Ammo Here
item.AKMag.name=AK-47 Magazine
item.AUGMag.name=AUG Magazine
item.AWPMag.name=AWP Magazine
item.CZMag.name=CZ-75 Auto Magazine
item.DeagleMag.name=Desert Eagle Magazine
item.FAMASMag.name=FAMAS Magazine
item.GalilMag.name=Galil AR Magazine
item.Glock18Mag.name=Glock 18 Magazine
item.M4A4Mag.name=M4A4 Magazine
item.NovaMag.name=Nova Shells
item.P90Mag.name=P90 Magazine
item.P250Mag.name=P250 Magazine
item.P2000Mag.name=P2000 Magazine
item.PPBizonMag.name=PP-Bizon Magazine
item.SG553Mag.name=SG553 Magazine
item.SSG08Mag.name=SSG 08 Magazine
item.XM1014Mag.name=XM1014 Shells
//Place Series 1 Skins Here
//Place Weapon Boxes Here
tile.Box.name=Counter-Strike: Global Offensive Default Weapon Box